@TestOn('browser')
import 'package:test/test.dart';

import 'browser_ws_runtime_helper.dart';

void main() {
  registerBrowserWsTests(
    serverLabel: 'go',
    port: 29198,
    serverPushMessage: 'push from go server',
  );
  registerBrowserWsTests(
    serverLabel: 'go',
    port: 29199,
    serverPushMessage: 'push from go server',
    secure: true,
  );
}
